package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

public class BusinessNumbersVo {

    private String businessNo;

    private List<ContractNumbersVo> contractNumbersVos;

    public String getBusinessNo() {
        return businessNo;
    }

    public void setBusinessNo(String businessNo) {
        this.businessNo = businessNo;
    }

    public List<ContractNumbersVo> getContractNumbersVos() {
        return contractNumbersVos;
    }

    public void setContractNumbersVos(List<ContractNumbersVo> contractNumbersVos) {
        this.contractNumbersVos = contractNumbersVos;
    }
}
